@import 'third-party/open-sans-fonts';

$emp-font-family: 'Opensans', sans-serif;
$emp-font-family-bold: OpensansBold;
$emp-normal-text-font-size: 1em;

$kids-typo-font: 'Comic Sans MS', 'Comic Sans', cursive;